body.page-template-frontpage{
  @media (max-width: 600px){
    .simple-page{ padding: 0;}
  }

  main.simple-page{
    section{
      width: 100%;
      margin: 10px 0;
      padding: 10px;
      margin-bottom: 60px;
    }
    @media (max-width: 991px){
      section{
        max-width: 100vw;
      }
    }
    @media only screen and (max-width: 600px) {
      section{
        padding: 0;
      }
    }

    section.hero{
      margin-bottom: 60px;

      .hero__content{
        display: flex;
        align-items: center;
        width: 100%;
        background: url("../images/homepage-banner.jpg") no-repeat center / cover;
        padding: 50px 0;

        h2,h3,p{ color: #fff; }
        h2{ margin-top: 0; margin-bottom: 20px;}


        .hero__text{
          max-width: 720px;
          padding: 0 30px;
          text-shadow: 0 0 15px #000;

          .button{
            border: 2px solid #fff;
            background: transparent;
            color: #fff;
            margin-top: 0px;
          }
          .button:active{
            background: #015565;
            border: 2px solid #333;
            color: #333;
            text-shadow: none;
          }
          @media (max-width: 600px){
            .button{ background: #018eaa; }
          }
        }
      } /* hero__content */


      .hero__panels{
        display: flex;
        flex-wrap: nowrap;
        gap: 1%;
        row-gap: 5px;
        margin-top: 10px;

        a, a:visited, a:hover{ text-decoration: none; }

        .hero__panels_panel{
          flex: 1 0 24%;
          padding: 20px;
          background: #c8e8f9;

          .hero__panels_content{
            display: flex;
            flex-direction: column;
            height: 100%;

            h3{ padding: 0; }
            p{ padding-bottom: 0; }
            *{color: #000;}

            .hero__panels_title{
              height: 80px;
              display: flex;
              justify-content: center;
              align-items: center;
              h2{margin:0; text-align: center;}
            }

            .rnd-plus{
              margin-top: auto;
              display: flex;
              justify-content: flex-end;
              align-self: flex-end;

              .button--round-plus{ color: #fff; }
            }
          }
        }
      }
      @media (max-width:1000px){
        .hero__panels{
          flex-wrap: wrap;
          .hero__panels_panel{ flex: 1 0 49%; }
        }
      }
      @media (max-width: 700px){
        .hero__panels .hero__panels_panel{ flex: 1 0 100%; }
      }
    }/* .hero */


    section.factsnfigures{
      .factsnfigures__content{
        display: flex;

        .factsnfigures__firstcol{
          flex: 1 0 25%;
          h2{ margin: 0; line-height:1.2; }
        }
        .factsnfigures__secondcol{
          flex: 1 0 75%;

          display: flex;
          flex-wrap: wrap;
          row-gap: 50px;
          .factsnfigures__panel{
            flex: 0 0 33.33%;
            border-left: 2px solid #008EAA;
            padding: 0.05px;
            padding-left: 10px;

            p{ margin: 0; color: #000;}

            .intro-text, .hero-text{ margin:0;}
            .hero-text{ font-size: 24px;}
          }
        }
      }
      @media (max-width: 991px){
        .factsnfigures__content{
          flex-wrap: wrap;

          .factsnfigures__firstcol{
            flex: 1 0 100%;
            margin-bottom: 20px;
          }
        }
      }
      @media only screen and (max-width: 600px) {
        .factsnfigures__content{
          padding: 0 10px;
          .factsnfigures__secondcol{
            flex: 1 0 100%;
            flex-wrap: wrap;
            .factsnfigures__panel{ flex: 1 0 100%; }
          }
        }
      }
    } /* factsnfigures */

    section.latest-publications{}
    @media only screen and (max-width: 600px) {
      section.latest-publications{
        .latest-publications__content{
          h2.big-text{ font-size: 60px; }
        }
      }
    }


  } /* main */
} /* body */
